<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/titleTv"
    style="@style/TextCaption1"
    android:layout_width="128dp"
    android:layout_height="40dp"
    android:gravity="center"
    android:paddingLeft="32dp"
    android:paddingRight="32dp"
    android:text="2.0X"
    android:textColor="@color/text_aw_secondary"
    android:textStyle="bold" />